/* Export Panel */
"Choose folder." = "Vybrat adresář.";

/* text in export progress window */
"Export" = "Exportovat";

/* No comment provided by engineer. */
"Export Finished" = "Export Finished";

/* Export Panel */
"Export Font" = "Exportovat font";

/* Export Panel */
"Exporting Font." = "Exportování fontu.";

/* Title of Import/Export Font OTF/FDK Modul */
"Import/Export Font OTF/FDK" = "Importovat / exportovat font OTF / FDK";

/* No comment provided by engineer. */
"No File was created. The reason is unknown." = "Z neznámého důvodu nebyl vytvořen žádný soubor.";

/* No comment provided by engineer. */
"The Font contains very suspicious vertical metrics. Please check in Font Info > Metrics." = "The Font contains very suspicious vertical metrics. Please check in Font Info > Metrics.";

